Subject: linux-next: Fixes tag needs some work in the block tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 29 Jun 2020 08:05:33 +1000

Hi all,

In commit

  8c9cb6cd9a46 ("io_uring: fix refs underflow in io_iopoll_queue()")

Fixes tag

  Fixes: a1d7c393c47 ("io_uring: enable READ/WRITE to use deferred completions")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell